## node-babel-plugin-transform-define 1.3.0

=== debian/changelog ===
node-babel-plugin-transform-define (1.3.0-2) unstable; urgency=medium

  * Move to main (babel is in main now) (Closes: #877219)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Oct 2017 14:09:28 +0530

node-babel-plugin-transform-define (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #876023)

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Sep 2017 19:05:25 +0530
