=== debian/control ===
Source: node-babel-plugin-transform-define
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015
 , node-babel-helper-call-delegate
 , node-babel-plugin-transform-strict-mode
 , node-babel-helper-hoist-variables
Standards-Version: 4.1.0
Homepage: https://github.com/FormidableLabs/babel-plugin-transform-define
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-plugin-transform-define.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-plugin-transform-define.git

Package: node-babel-plugin-transform-define
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-traverse (>= 0.6.6)
 , node-lodash (>= 4.17.4)
Description: replace member expressions and typeof statements with strings
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
