=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-babel-plugin-transform-define-$1.tar.gz/ \
 https://github.com/FormidableLabs/babel-plugin-transform-define/tags .*/archive/v?([\d\.]+).tar.gz
